.version.index{
	color:#0000EF;
	background-color:#4A7097;
}

#page{
	z-index:1;
	width:1170px;
min-height:500px;
background-image:none;
border-width:0px;
border-color:#000000;
background-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
margin-left:auto;
margin-right:auto;
}

#page_position_content{
	margin-top:-1px;
	padding-bottom:1px;
width:0.01px;
}

#pu4778{
	z-index:132;
	width:0.01px;
padding-bottom:214px;
margin-left:-100px;
}

#u4778{
	z-index:132;
	height:213px;
box-shadow:1px 1px 3px rgba(0,0,0,0.12);
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:fixed;
top:-1px;
background:transparent url("../images/bg-rock.jpg?crc=466502412") repeat left top;
}

#u4778-bw{
	z-index:132;
	}

	#u4780{
		z-index:133;
	height:35px;
background-color:#111111;
position:fixed;
top:0px;
}

#u4780-bw{
	z-index:133;
	}

	#u4832-4{
		z-index:161;
	width:465px;
min-height:21px;
background-color:transparent;
text-align:left;
font-size:12px;
line-height:14px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:300;
position:fixed;
top:9px;
left:50%;
margin-left:-545px;
}

#u4833-4{
	z-index:165;
	width:150px;
min-height:21px;
background-color:transparent;
text-align:left;
font-size:12px;
line-height:14px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:300;
position:fixed;
top:9px;
left:50%;
margin-left:-14px;
}

#u4834-4{
	z-index:169;
	width:274px;
min-height:21px;
background-color:transparent;
text-align:left;
font-size:12px;
line-height:14px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:300;
position:fixed;
top:9px;
left:50%;
margin-left:201px;
}

#u4835{
	z-index:173;
	width:25px;
min-height:20px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
text-align:left;
font-size:14px;
line-height:17px;
position:fixed;
top:8px;
left:50%;
margin-left:-565px;
}

#u4837{
	z-index:174;
	width:25px;
min-height:20px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
text-align:left;
font-size:14px;
line-height:17px;
position:fixed;
top:8px;
left:50%;
margin-left:-40px;
}

#u4839{
	z-index:175;
	width:25px;
min-height:20px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
text-align:left;
font-size:14px;
line-height:17px;
position:fixed;
top:8px;
left:50%;
margin-left:175px;
}

#top{
	left:-44px;
	top:-213px;
margin-bottom:-18px;
position:relative;
}

#u6639-3{
	z-index:180;
	width:174px;
min-height:104px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
text-align:center;
font-size:35px;
line-height:42px;
letter-spacing:4px;
color:#111111;
font-family:playfair-display, serif;
font-weight:400;
position:fixed;
top:35px;
left:50%;
margin-left:-585px;
background:transparent url("../images/logo-veliz-test.png?crc=3767469412") no-repeat left top;
background-size:contain;
}

#u4841-4{
	z-index:176;
	display:block;
vertical-align:top;
position:fixed;
top:67px;
left:50%;
margin-left:-411px;
}

#u7204{
	z-index:186;
	width:61px;
min-height:70px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:fixed;
top:69px;
left:50%;
margin-left:585px;
}

#u4779{
	z-index:135;
	height:53px;
border-style:solid;
border-color:#E4E3E3;
opacity:0.8;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter:alpha(opacity=80);
position:fixed;
top:158px;
border-width:1px 0px 0px;
background:transparent url("../images/bg-pattern.jpg?crc=4259588086") repeat left top;
}

#u4779-bw{
	z-index:135;
	}

	#menuu4781{
		z-index:136;
	width:390px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:fixed;
top:158px;
left:50%;
margin-left:-585px;
}

#u4789{
	width:78px;
	min-height:54px;
background-color:transparent;
position:relative;
margin-right:-10000px;
}

#u4790{
	width:78px;
	background-color:transparent;
padding-bottom:36px;
position:relative;
}

#u4790:hover{
	background-color:transparent;
	width:78px;
min-height:0px;
margin:0px;
}

#u4790.MuseMenuActive{
	background-color:#999999;
	width:78px;
min-height:0px;
margin:0px;
}

#u4793-4{
	width:44px;
	min-height:18px;
border-width:0px;
border-color:transparent;
background-color:transparent;
text-align:center;
font-size:15px;
line-height:18px;
letter-spacing:0px;
color:#FFFFFF;
font-family:karla, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
left:17px;
}

#u4790:hover #u4793-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:44px;
margin:0px -10000px 0px 0px;
}

#u4790.MuseMenuActive #u4793-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:44px;
margin:0px -10000px 0px 0px;
}

#u4790:hover #u4793-4 p{
	color:#999999;
	visibility:inherit;
}

#u4803{
	width:111px;
	min-height:54px;
background-color:transparent;
position:relative;
margin-right:-10000px;
left:78px;
}

#u4806{
	width:111px;
	background-color:transparent;
padding-bottom:36px;
position:relative;
}

#u4806:hover{
	background-color:transparent;
	width:111px;
min-height:0px;
margin:0px;
}

#u4806.MuseMenuActive{
	background-color:#999999;
	width:111px;
min-height:0px;
margin:0px;
}

#u4807-4{
	width:77px;
	min-height:18px;
border-width:0px;
border-color:transparent;
background-color:transparent;
line-height:18px;
text-align:center;
font-size:15px;
color:#FFFFFF;
font-family:karla, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
left:17px;
}

#u4806:hover #u4807-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:77px;
margin:0px -10000px 0px 0px;
}

#u4806.MuseMenuActive #u4807-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:77px;
margin:0px -10000px 0px 0px;
}

#u4806:hover #u4807-4 p{
	color:#999999;
	visibility:inherit;
}

#u4796{
	width:93px;
	min-height:54px;
background-color:transparent;
position:relative;
margin-right:-10000px;
left:189px;
}

#u4799{
	width:93px;
	background-color:transparent;
padding-bottom:36px;
position:relative;
}

#u4799:hover{
	background-color:transparent;
	width:93px;
min-height:0px;
margin:0px;
}

#u4799.MuseMenuActive{
	background-color:#999999;
	width:93px;
min-height:0px;
margin:0px;
}

#u4801-4{
	width:59px;
	min-height:18px;
border-width:0px;
border-color:transparent;
background-color:transparent;
line-height:18px;
text-align:center;
font-size:15px;
color:#FFFFFF;
font-family:karla, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
left:17px;
}

#u4799:hover #u4801-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:59px;
margin:0px -10000px 0px 0px;
}

#u4799.MuseMenuActive #u4801-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:59px;
margin:0px -10000px 0px 0px;
}

#u4799:hover #u4801-4 p{
	color:#999999;
	visibility:inherit;
}

#u4810{
	width:108px;
	min-height:54px;
background-color:transparent;
position:relative;
margin-right:-10000px;
left:282px;
}

#u4811{
	width:108px;
	background-color:transparent;
padding-bottom:36px;
position:relative;
}

#u4811.MuseMenuActive{
	background-color:#999999;
	width:108px;
min-height:0px;
margin:0px;
}

#u4814-4{
	width:74px;
	min-height:18px;
border-width:0px;
border-color:transparent;
background-color:transparent;
line-height:18px;
text-align:center;
font-size:15px;
color:#FFFFFF;
font-family:karla, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
left:17px;
}

#u4811:hover #u4814-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:74px;
margin:0px -10000px 0px 0px;
}

#u4811.MuseMenuActive #u4814-4{
	padding-top:0px;
	padding-bottom:0px;
min-height:18px;
width:74px;
margin:0px -10000px 0px 0px;
}

#u4811:hover #u4814-4 p{
	color:#999999;
	visibility:inherit;
}

#u4790.MuseMenuActive #u4793-4 p,#u4806.MuseMenuActive #u4807-4 p,#u4799.MuseMenuActive #u4801-4 p,#u4811.MuseMenuActive #u4814-4 p{
	color:#FFFFFF;
	visibility:inherit;
}

#pnosotros{
	z-index:183;
	width:0.01px;
margin-left:-44px;
margin-top:38px;
}

#nosotros{
	position:relative;
	margin-right:-10000px;
width:22px;
margin-top:245px;
}

#u2574{
	z-index:7;
	width:284px;
height:383px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:relative;
margin-right:-10000px;
left:44px;
background:transparent url("../images/attire.jpg?crc=93970215") no-repeat center center;
background-size:cover;
}

#slideshowu6658{
	z-index:21;
	width:0.01px;
height:383px;
position:relative;
margin-right:-10000px;
margin-top:1px;
left:362px;
}

#u6673{
	position:absolute;
	width:532px;
height:382px;
background-color:transparent;
}

#u6673popup{
	z-index:22;
	}

	#u6674{
		z-index:23;
	width:532px;
height:382px;
border-width:0px;
border-color:transparent;
background-color:transparent;
margin-right:-10000px;
position:relative;
}

#u7269{
	z-index:25;
	width:532px;
height:382px;
border-width:0px;
border-color:transparent;
background-color:transparent;
margin-right:-10000px;
position:relative;
}

#u7296{
	z-index:27;
	width:532px;
height:382px;
border-width:0px;
border-color:transparent;
background-color:transparent;
margin-right:-10000px;
position:relative;
}

#u7322{
	z-index:29;
	width:532px;
height:382px;
border-width:0px;
border-color:transparent;
background-color:transparent;
margin-right:-10000px;
position:relative;
}

#u6779{
	z-index:31;
	width:532px;
height:382px;
border-width:0px;
border-color:transparent;
background-color:transparent;
margin-right:-10000px;
position:relative;
}

#u6805{
	z-index:33;
	width:532px;
height:382px;
border-width:0px;
border-color:transparent;
background-color:transparent;
margin-right:-10000px;
position:relative;
}

#u6661{
	position:absolute;
	width:532px;
background-color:transparent;
top:291px;
}

#u6661popup{
	z-index:35;
	}

	#u6664-10{
		z-index:36;
	display:block;
vertical-align:top;
margin-right:-10000px;
position:relative;
}

#u7286-10{
	z-index:46;
	display:block;
vertical-align:top;
margin-right:-10000px;
position:relative;
}

#u7312-10{
	z-index:56;
	display:block;
vertical-align:top;
margin-right:-10000px;
position:relative;
}

#u7338-10{
	z-index:66;
	display:block;
vertical-align:top;
margin-right:-10000px;
position:relative;
}

#u6795-10{
	z-index:76;
	display:block;
vertical-align:top;
margin-right:-10000px;
position:relative;
}

#u6821-11{
	z-index:86;
	display:block;
vertical-align:top;
margin-right:-10000px;
position:relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton{
	cursor:pointer;
	}

	.SSSlideLoading{
		background:url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#pu2603{
	z-index:8;
	width:0.01px;
padding-bottom:0px;
margin-right:-10000px;
margin-left:930px;
}

#u2603{
	z-index:8;
	width:284px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:8px;
position:relative;
background:#999999 url("../images/bg-rock.jpg?crc=466502412") no-repeat left top;
}

#u2604-4{
	z-index:9;
	width:284px;
min-height:21px;
background-color:transparent;
text-align:center;
font-size:14px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
margin-top:9px;
}

#pu2605{
	z-index:13;
	width:0.01px;
margin-top:9px;
}

#u2605{
	z-index:13;
	width:138px;
height:106px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:relative;
margin-right:-10000px;
background:transparent url("../images/gallery1.jpg?crc=8429457") no-repeat center center;
background-size:cover;
}

#u2608{
	z-index:14;
	width:138px;
height:106px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:relative;
margin-right:-10000px;
left:146px;
background:transparent url("../images/gallery2.jpg?crc=4207905884") no-repeat center center;
background-size:cover;
}

#pu2612{
	z-index:15;
	width:0.01px;
margin-top:9px;
}

#u2612{
	z-index:15;
	width:138px;
height:106px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:relative;
margin-right:-10000px;
background:transparent url("../images/gallery3.jpg?crc=69498711") no-repeat center center;
background-size:cover;
}

#u6594{
	z-index:17;
	width:138px;
height:106px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:relative;
margin-right:-10000px;
left:146px;
background:transparent url("../images/gallery4.jpg?crc=3900407327") no-repeat center center;
background-size:cover;
}

#pu6597{
	z-index:18;
	width:0.01px;
margin-top:9px;
}

#u6597{
	z-index:18;
	width:138px;
height:106px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:relative;
margin-right:-10000px;
background:transparent url("../images/gallery5.jpg?crc=173014635") no-repeat center center;
background-size:cover;
}

#u6598{
	z-index:20;
	width:138px;
height:106px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:relative;
margin-right:-10000px;
left:146px;
background:transparent url("../images/gallery6.jpg?crc=3832528064") no-repeat center center;
background-size:cover;
}

#pu2652{
	z-index:16;
	width:0.01px;
margin-left:-100px;
margin-top:73px;
}

#u2652{
	z-index:16;
	width:284px;
height:1px;
border-style:solid;
border-color:#E2E2E2;
background-color:transparent;
position:relative;
margin-right:-10000px;
margin-top:341px;
left:986px;
border-width:0px 0px 1px;
}

#u6849{
	z-index:19;
	min-height:365px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:35px;
background:transparent url("../images/background33.jpg?crc=348478070") no-repeat center center;
background-size:cover;
}

#galeria{
	position:relative;
	margin-right:-10000px;
width:22px;
margin-top:190px;
left:56px;
}

#pu6876-4{
	z-index:109;
	width:0.01px;
margin-right:-10000px;
margin-top:34px;
margin-left:100px;
}

#u6876-4{
	z-index:109;
	width:851px;
min-height:35px;
background-color:transparent;
text-align:left;
font-size:30px;
line-height:60px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:400;
position:relative;
}

#u2590-6{
	z-index:97;
	width:851px;
min-height:111px;
background-color:transparent;
text-align:left;
font-size:16px;
line-height:32px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:300;
margin-top:15px;
position:relative;
}

#u2590-4{
	line-height:0px;
	}

	#u2590{
		font-size:24px;
	font-weight:400;
line-height:48px;
}

#u2590-2{
	line-height:32px;
	}

	#u2590-3{
		font-size:18px;
	line-height:36px;
}

#pu6612{
	z-index:104;
	width:0.01px;
margin-right:-10000px;
margin-top:35px;
margin-left:986px;
}

#u6612{
	z-index:104;
	width:284px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:7px;
position:relative;
background:#999999 url("../images/bg-pattern.jpg?crc=4259588086") repeat left top;
}

#u2620-4{
	z-index:105;
	width:284px;
min-height:21px;
background-color:transparent;
text-align:center;
font-size:18px;
line-height:22px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
margin-top:9px;
}

#u2621{
	z-index:103;
	width:284px;
height:256px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
margin-top:36px;
position:relative;
background:transparent url("../images/santre_pic.jpg?crc=4199852003") no-repeat center center;
background-size:cover;
}

.js body{
	visibility:hidden;
	}

	.js body.initialized{
		visibility:visible;
	}

	#u6849-bw{
		z-index:19;
	min-height:365px;
}

#pu6897-4{
	z-index:113;
	width:0.01px;
margin-left:-44px;
margin-top:30px;
}

#u6897-4{
	z-index:113;
	width:851px;
min-height:35px;
background-color:transparent;
text-align:left;
font-size:30px;
line-height:60px;
letter-spacing:1px;
color:#000000;
font-family:open-sans, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:44px;
}

#u7146{
	z-index:122;
	width:900px;
min-height:425px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:relative;
margin-right:-10000px;
left:179px;
}

#u7147-3{
	z-index:123;
	width:90px;
min-height:90px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
line-height:1px;
text-align:center;
font-size:1px;
font-family:source-sans-pro, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
margin-top:197px;
left:44px;
background:transparent url("../images/prev_arrow.png?crc=4205909508") no-repeat left top;
background-size:cover;
}

#u7149{
	z-index:129;
	width:89px;
min-height:151px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:relative;
margin-right:-10000px;
margin-top:136px;
left:584px;
}

#contacto{
	position:relative;
	margin-right:-10000px;
width:22px;
margin-top:242px;
}

#u7148-3{
	z-index:126;
	width:90px;
min-height:90px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
line-height:1px;
text-align:center;
font-size:1px;
font-family:source-sans-pro, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
margin-top:197px;
left:1124px;
background:transparent url("../images/next_arrow.png?crc=28645985") no-repeat left top;
background-size:cover;
}

.carousel-previous,.carousel-next{
	border-width:0px;
	border-color:#787878;
background-color:#96999C;
}

#u7147,#u7148{
	padding-top:10px;
	}

	#u6900{
		z-index:117;
	min-height:604.8px;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:0px;
background:transparent url("../images/sastre_bg2.jpg?crc=274040480") no-repeat center center;
}

#u6900_align_to_page{
	margin-left:auto;
	margin-right:auto;
position:relative;
width:1170px;
left:-100px;
padding-top:36px;
padding-bottom:33px;
}

#u6957-4{
	z-index:118;
	width:851px;
min-height:35px;
background-color:transparent;
text-align:left;
font-size:30px;
line-height:60px;
letter-spacing:1px;
color:#FFFFFF;
font-family:open-sans, sans-serif;
font-weight:400;
left:100px;
position:relative;
}

#u6876,#u6897,#u6957{
	font-weight:700;
	}

	#pu7228{
		z-index:130;
	width:0.01px;
left:100px;
margin-top:22px;
position:relative;
}

#u7228{
	z-index:130;
	width:597px;
min-height:446px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:relative;
margin-right:-10000px;
}

#u7244{
	z-index:131;
	width:630px;
min-height:358px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:relative;
margin-right:-10000px;
left:597px;
}

#u6900-bw{
	z-index:117;
	min-height:604.8px;
margin-top:29px;
}

#u2205{
	z-index:2;
	min-height:67px;
background-color:#111111;
padding-bottom:42px;
}

#u6849_align_to_page,#u2205_align_to_page{
	margin-left:auto;
	margin-right:auto;
position:relative;
width:1170px;
left:-100px;
}

#u2204-4{
	z-index:3;
	width:448px;
min-height:20px;
background-color:transparent;
text-align:right;
font-size:11px;
line-height:13px;
letter-spacing:1px;
color:#F4F3F3;
font-family:open-sans, sans-serif;
font-weight:300;
font-style:italic;
position:relative;
margin-right:-10000px;
margin-top:47px;
left:747px;
}

#u2205-bw{
	z-index:2;
	min-height:67px;
}

#muse_css_mq,.html{
	background-color:#FFFFFF;
	}

	body{
		position:relative;
	min-width:1170px;
}

